import React from 'react'

function ButtonSecondary(props) {
    const {type, text, action, disabled} = props
    return <>
        <button
            type={type||'button'}
            className="btn-secondary"
            onClick={action}
            disabled={disabled}
        >
            <div className="sm:text-lg flex-grow text-center px-2">{text||'primary Button'}</div>
        </button>
    </>
}
export default ButtonSecondary
